You are here

Systemvoraussetzungen für die Verwendung von Modellen

Sie brauchen die folgende Technologie, um Modelle problemlos nutzen zu können.

Für die Verwendung des Moduls Modelle brauchen Sie mindestens die folgende Hardware und Software.

Hardware

  • Microsoft® Windows® Windows 7 oder 8, 64 bit.
  • Mac OS X.
  • Eine Grafikkarte mit Unterstützung für OpenGL (Open Graphics Library). Idealerweise benutzen Sie eine NVidia® oder AMD® Grafikkarte. Bei Computern mit Intel®-Karten können Probleme mit dem Treiber auftreten. 
  • Einen aktuellen Grafikkartentreiber.
  • Mindestens 4 GB RAM.

Software

Einen neuen Viewer für Modelle

Alter Viewer: Achtung - benötigt Installierung von Java

  • Internet Explorer 10 oder höher
  • Die aktuelle Version von Firefox mit 32 Bit

Laden Sie die nötige Software hier herunter.

War dieser Artikel hilfreich?

Thanks. A ticket has been opened with the Support Central team.